#ifndef DEF_MENUBACK_H

#define DEF_MENUBACK_H

class CMenuBack {
	int m_imgBack;
	int m_imgMask;
	int m_imgOverLay;
	int m_Count;
public:
	CMenuBack();
	~CMenuBack();
	void Calc();
	void Graph();
};

#endif